.second_form{
	display: none;
}
.w-px-icon {
	width: 360px;
}
.f-12{font-size: 12px;}
.f-13{font-size: 13px;}
.f-14{font-size: 14px;}
.f-15{font-size: 15px;}
.f-16{font-size: 16px;}
.f-17{font-size: 17px;}
.f-18{font-size: 18px;}
.f-19{font-size: 19px;}
.f-20{font-size: 20px;}
.f-21{font-size: 21px;}
.f-22{font-size: 22px;}
.f-23{font-size: 23px;}
.f-24{font-size: 24px;}
.f-25{font-size: 25px;}
.ziddiItem{
	opacity: 1!important; 
	transform: scale(1) translate3d(720px, 368.641px, 0px)!important; 
	backface-visibility: hidden!important; 
	perspective: 1000px!important; 
	transform-style: preserve-3d!important; 
	position: absolute!important; 
	transition: all 0.5s ease-out 0ms!important;
}
.ziddihight{
	height: 700px!important;
}

@media only screen and (min-width: 992px){
	.product_home{
		padding-top: 136px;	
	}
	.sub_product_headers{
		padding-bottom: 70px;
		padding-top: 100px;
	}
	.career_page_heading{
		padding-top: 100px;	
	}
}

@media only screen and (max-width: 768px){
	.second_form{
		display: block !important;
	}
	.first_form{
		display: none;		
	}
	.counter_one{
		margin-top: -32% !important;
    	margin-left: 35% !important;
	}
	.counter_two{
		margin-top: -33% !important;
    	margin-left: 59% !important;
	}
	.counter_three{
		margin-top: -33% !important;
    	margin-left: 47% !important;
	}
	.counter_four{
		margin-top: -33% !important;
    	margin-left: 43% !important;
	}
	.image-block img {
	    width: 100% !important;
	}
	.logo_width{
		width: 144px !important;
	}
	.counters_home{
		padding-bottom: 70px !important;
	}
	.pdf_view{
		font-size: 11px !important;
	}
	.apply_button{
		font-size: 11px !important;
	}
	.pan_india{
		margin-top: 0px !important;
	}
}

@media only screen and (max-width: 700px){
	.second_form{
		display: block !important;
	}
	.first_form{
		display: none;		
	}
}

@media only screen and (max-width: 414px){
	.w-px-icon {
		width: 230px;
	}
	.second_form{
		display: block !important;
	}
	.first_form{
		display: none;		
	}
	.counter_one{
		margin-top: -23% !important;
	}
	.counter_two{
		margin-top: -22% !important;
    	margin-left: 46% !important;
	}
	.counter_three{
		margin-top: -22% !important;
    	margin-left: 41% !important;
	}
	.counter_four{
		margin-top: -25% !important;
    	margin-left: 39% !important;
	}
	.career_content{
		font-size: 13px !important;
	}
	.pdf_view{
		font-size: 11px !important;
	}
	.apply_button{
		font-size: 13px !important;
	}
	.product_head_home{
		margin-bottom: 0px !important;
	}
	.cv_browse{
		opacity: 1 !important;
		margin-top: 0% !important;
		margin-left:2% !important;
		font-size: 0.9rem !important;
		border-style:none !important;
		cursor: pointer !important;
	}
	.cv_font{
		margin-top: 9%;
		font-size: 0.8rem !important;
		font-family: inherit;
	}
	.image-block img {
	    width: 100% !important;
	}
	.logo_width{
		width: 144px !important;
	}
	.counters_home{
		padding-bottom: 70px !important;
	}
	.pan_india{
		margin-top: 0px !important;
	}
}

@media only screen and (max-width: 411px){
	.second_form{
		display: block !important;
	}
	.first_form{
		display: none;		
	}
	.career_content{
		font-size: 11px !important;
	}
	.pdf_view{
		font-size: 11px !important;
	}
	.apply_button{
		font-size: 11px !important;
	}
	.product_head_home{
		margin-bottom: 0px !important;
	}
	.counter_four{
		margin-top: -23% !important;
    	margin-left: 38% !important;
	}
	.cv_browse{
		opacity: 1 !important;
		margin-top: 0% !important;
		margin-left:2% !important;
		font-size: 0.9rem !important;
		border-style:none !important;
		cursor: pointer !important;
	}
	.cv_font{
		margin-top: 9%;
		font-size: 0.8rem !important;
		font-family: inherit;
	}
	.image-block img {
	    width: 100% !important;
	}
	.logo_width{
		width: 144px !important;
	}
	.counters_home{
		padding-bottom: 70px !important;
	}
	.pan_india{
		margin-top: 0px !important;
	}
}

@media only screen and (max-width: 375px){
	.second_form{
		display: block !important;
	}
	.first_form{
		display: none;		
	}
	.counter_one{
		margin-top: -25% !important;
		margin-left: 31% !important;
	}
	.counter_two{
		margin-top: -25% !important;
    	margin-left: 52% !important;
	}
	.counter_three{
		margin-top: -24% !important;
    	margin-left: 43% !important;
	}
	.counter_four{
		margin-top: -26% !important;
    	margin-left: 40% !important;
	}
	.career_content{
		font-size: 12px !important;
	}
	.pdf_view{
		font-size: 11px !important;
	}
	.apply_button{
		font-size: 12px !important;
	}
	.product_head_home{
		margin-bottom: 0px !important;
	}
	.cv_browse{
		opacity: 1 !important;
		margin-top: 0% !important;
		margin-left:2% !important;
		font-size: 0.9rem !important;
		border-style:none !important;
		cursor: pointer !important;
	}
	.cv_font{
		margin-top: 9%;
		font-size: 0.8rem !important;
		font-family: inherit;
	}
	.image-block img {
	    width: 100% !important;
	}
	.logo_width{
		width: 144px !important;
	}
	.counters_home{
		padding-bottom: 70px !important;
	}
	.pan_india{
		margin-top: 0px !important;
	}
}

@media only screen and (max-width: 360px){
	.second_form{
		display: block !important;
	}
	.first_form{
		display: none;		
	}
	.counter_one{
		margin-top: -29% !important;
		margin-left: 34% !important;
	}
	.counter_two{
		margin-top: -26% !important;
		margin-left: 57% !important;
	}
	.counter_three{
		margin-top: -29% !important;
    	margin-left: 50% !important;
	}
	.counter_four{
		margin-top: -27% !important;
    	margin-left: 43% !important;
	}
	.relation_home{
		margin-right: 0%;
	}
	.file_upload{
		margin-top: 3% !important;
    	margin-bottom: 3% !important;
	}
	.career_content{
		font-size: 10px !important;
	}
	.pdf_view{
		font-size: 10px !important;
	}
	.apply_button{
		font-size: 10px !important;
	}
	.product_head_home{
		margin-bottom: 0px !important;
	}
	.cv_browse{
		opacity: 1 !important;
		margin-top: 0% !important;
		margin-left:2% !important;
		font-size: 0.9rem !important;
		border-style:none !important;
		cursor: pointer !important;
	}
	.cv_font{
		margin-top: 9%;
		font-size: 0.8rem !important;
		font-family: inherit;
	}
	.image-block img {
	    width: 100% !important;
	}
	.logo_width{
		width: 144px !important;
	}
	.counters_home{
		padding-bottom: 70px !important;
	}
	.pan_india{
		margin-top: 0px !important;
	}
}

@media only screen and (max-width: 320px){
	.second_form{
		display: block !important;
	}
	.first_form{
		display: none;		
	}
	.counter_one{
		margin-top: -33% !important;
		margin-left: 42% !important;
	}
	.counter_two{
		margin-top: -35% !important;
    	margin-left: 67% !important;
	}
	.counter_three{
		margin-top: -32% !important;
    	margin-left: 58% !important;
	}
	.counter_four{
		margin-top: -34% !important;
    	margin-left: 51% !important;
	}
	.career_content{
		font-size: 12px !important;
	}
	.pdf_view{
		font-size: 12px !important;
	}
	.apply_button{
		font-size: 12px !important;
	}
	.product_head_home{
		margin-bottom: 0px !important;
	}
	.image_product{
		width: 100% !important;
	}
	.image-block img {
	    width: 100% !important;
	}
	.logo_width{
		width: 144px !important;
	}
	.counters_home{
		padding-bottom: 70px !important;
	}
	.pan_india{
		margin-top: 0px !important;
	}
}
.pan_india{
	margin-top: 3% !important;
}
.line_color{
	background: #cd3949 !important;
}
.btn-color{
	background: #cd3949 !important;
}
.process_flow{
	margin-top: -41px;
}
.process_heading{
	margin-bottom: 3%;
}
.counter_home{
	padding-bottom: 23px;
}    
.testimonial_about{
	padding-bottom: 28px;
	margin-top: -4%;
}
.insert_product{
	margin-top: -42px;
	padding-bottom: 0px; 
}
.counter_one{
	margin-top: -58%;
	margin-left: 40%;
}
.counter_two{
	margin-top: -26%;
	margin-left: 12%;
}
.counter_three{
	margin-top: -56%;
	margin-left: 60%;
}
.counter_four{
	margin-top: -75%;
	margin-left: 70%;
}
.relation_home{
    margin-right: 1px;
}
.file_upload{
	margin-top: 0%;
}
.product_head_home{
	margin-bottom: 97px;
}
.cv_browse{
	opacity: 1 !important;
	margin-top: 0% !important;
	margin-left:2% !important;
	font-size: 1.4rem;
	border-style:none !important;
	cursor: pointer !important;
}
.cv_font{
	margin-top: 9%;
	font-size: 1rem;
	font-family: inherit;
}
.all_cta{
	margin-top: 37px;
}
.all_cta_btn{
	margin-top: 37px;	
}
.counters_home{
	margin-top: -44px;
	padding-bottom: 30px;
}
.image_service{
	margin-top: 32px;
}
.image_service_other{
	margin-top: 32px !important;
}
.logo_width{
	width: 249px;
}